» Ubuntu » Pakketten

Error

two or more packages specified (rails oneiric)